body { background-image: url(/background_2.jpg); }
body{color:#263f5b }
body{font-family: arial, verdana}
a:link { color: #000000 }
a:visited { color: #000000 }
back-button, a.back-button{
    float: left;
    position: fixed;
	text-decoration: none; 
	color: white; 
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
a.button{
   	background: rgba(0, 0, 0, 0.3); /* Black background with 0.5 opacity */
	text-decoration: none; 
	color: white; 
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
html, body, #wrapper {
	/*height: 100%;*/
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper td {
	vertical-align: middle;
	text-align: center;
}

img {
	border-left: white 1px solid;
	border-top: white 1px solid;
	border-right: #808080 1px solid;
	border-bottom: #808080 1px solid;
}

tbody, p {
	font-family: verdana, helvetica, sans-serif;
}

table {align ="center" border="0" width="100%" cellpadding="1"
	cellspacing="1" summary="My Art"
	
}

.self-portrait {
	position: relative;
	max-width: 600px; /* Maximum width */
	margin: 0 auto; /* Center it */
}

.self-portrait .content {
	position: absolute; /* Position the background text */
	bottom: 0; /* At the bottom. Use top:0 to append it to the top */
	background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
	color: #f1f1f1; /* Grey text */
	width: 100%; /* Full width */
	/*padding: 20px; Some padding */
	font-family: verdana, helvetica, sans-serif;
}

html {
  box-sizing: border-box;
  font-family: verdana, helvetica, sans-serif;

}

*, *:before, *:after {
  box-sizing: inherit;
}
/* Three columns side by side */
.row {
    height=25%;
}
.column {
	float: left;
	width: 25%;
	margin-bottom: 16px;
	padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */
@media ( max-width : 600px) {
	.column {
		width: 50%;
		display: block;
	}
}

/* Add some shadows to create a card effect */
.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Some left and right padding inside the container */
.container {
	padding: 0 16px;
}
.container h4 {
    line-height: 1;
    height: 2em;
}

/* Clear floats */
.container::after, .row::after {
	content: "";
	clear: both;
	display: table;
}
.h2 {
	font-family: verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}
.title {
	font-family: verdana, helvetica, sans-serif;
	color: grey;
}

.button {
	border: none;
	outline: 0;
	display: inline-block;
	padding: 8px;
	color: white;
	background-color: #000;
	text-align: center;
	cursor: pointer;
	width: 100%;
}

//.button:hover {
//	background-color: #555;
//}
